#Styled_ProductCardRating {
  width: 100% !important;
  display: block !important;
}
#Styled_ProductCardRating .rating-wishlist {
    position: absolute;
    bottom: 17px;
    width: calc(100% - 24px);
    height: fit-content !important;
  }
@media (max-width: 442px) {
  #Styled_ProductCardRating .rating-wishlist {
      width: calc(100% - 12px);
  }
    }
:is(#Styled_ProductCardRating .rating-wishlist) div {
      height: unset !important;
    }
:is(:is(#Styled_ProductCardRating .rating-wishlist) .rating-stars) .ant-rate {
        font-size: 16px;
        color: #ffae4c;
      }
:is(:is(:is(#Styled_ProductCardRating .rating-wishlist) .rating-stars) .ant-rate) .ant-rate-star {
          margin-right: 0;
        }
:is(:is(#Styled_ProductCardRating .rating-wishlist) .rating-stars) .rating-count {
        font-size: 13px;
        line-height: 25px !important;
        margin-left: 4px !important;
      }
:is(#Styled_ProductCardRating .rating-wishlist) .wishlist {
      cursor: pointer !important;
      width: 50%;
      text-align: right;
    }
